Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class CreateFictionalApplicationResponseType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.CreateFictionalApplicationResponseType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:32:25+02:00",
               comments="JAXB RI v2.2.11")
    public class CreateFictionalApplicationResponseType

extends Object
implements Serializable

Groeperend element voor het antwoord op een nieuwe fictieve aanvraag of fictieve hernieuwing.

Java class for CreateFictionalApplicationResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreateFictionalApplicationResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="VSBReference" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}VSBReferenceType" minOccurs="0"/>
             <choice>
               <element name="Accepted" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}CreateFictionalApplicationAcceptedType"/>
               <element name="NotAccepted" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}CreateFictionalApplicationNotAcceptedType"/>
             </choice>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreateFictionalApplicationResponseType()`

Method Summary
`CreateFictionalApplicationAcceptedType` | `getAccepted()` Gets the value of the accepted property.
`CreateFictionalApplicationNotAcceptedType` | `getNotAccepted()` Gets the value of the notAccepted property.
`String` | `getVSBReference()` Gets the value of the vsbReference property.
`void` | `setAccepted(CreateFictionalApplicationAcceptedType value)` Sets the value of the accepted property.
`void` | `setNotAccepted(CreateFictionalApplicationNotAcceptedType value)` Sets the value of the notAccepted property.
`void` | `setVSBReference(String value)` Sets the value of the vsbReference property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateFictionalApplicationResponseType

    public CreateFictionalApplicationResponseType()

Method Detail

### getVSBReference

    public String getVSBReference()

  Gets the value of the vsbReference property.

  Returns:
    possible object is `String`

### setVSBReference

    public void setVSBReference(String value)

  Sets the value of the vsbReference property.

  Parameters:
    `value` - allowed object is `String`

### getNotAccepted

    public CreateFictionalApplicationNotAcceptedType getNotAccepted()

  Gets the value of the notAccepted property.

  Returns:
    possible object is `CreateFictionalApplicationNotAcceptedType`

### setNotAccepted

    public void setNotAccepted(CreateFictionalApplicationNotAcceptedType value)

  Sets the value of the notAccepted property.

  Parameters:
    `value` - allowed object is `CreateFictionalApplicationNotAcceptedType`

### getAccepted

    public CreateFictionalApplicationAcceptedType getAccepted()

  Gets the value of the accepted property.

  Returns:
    possible object is `CreateFictionalApplicationAcceptedType`

### setAccepted

    public void setAccepted(CreateFictionalApplicationAcceptedType value)

  Sets the value of the accepted property.

  Parameters:
    `value` - allowed object is `CreateFictionalApplicationAcceptedType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.